Bug 215013 - guest installation stops
guest installation stops
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 11:29 EST by Thorsten Scherf
Modified: 2008-02-26 18:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:41:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2006-11-10 11:29:11 EST
Description of problem:
when installing rhel5 beta as a pv guest, the installation stops magically. the
point in time always differs, somethings when starting the X server, sometimes
when installing packages, ....


Version-Release number of selected component (if applicable):
xen-3.0.3-0.1.rc3

How reproducible:
install rhel5 as a pv guest


Steps to Reproduce:
1.see above
2.
3.
  
Actual results:
installation hangs...

Expected results:
finished installation

Additional info:
[root@tiffy ~]# rpm -q kernel
kernel-2.6.18-1.2798.fc6
[root@tiffy ~]# rpm -q xen
xen-3.0.3-0.1.rc3
[root@tiffy ~]#
Comment 1 Red Hat Bugzilla 2007-07-24 20:02:44 EDT
change QA contact
Comment 2 Chris Lalancette 2008-02-26 18:41:14 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.